{
  "id": 3186022,
  "name": "People of the State of Illinois ex rel. Charles J. MacGowan, Appellee, v. Chicago Park District, Appellant",
  "name_abbreviation": "People ex rel. MacGowan v. Chicago Park District",
  "decision_date": "1940-11-26",
  "docket_number": "Gen. No. 41,142",
  "first_page": "383",
  "last_page": "384",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 383"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 324,
    "ocr_confidence": 0.536,
    "sha256": "04cd775cbaf526d9ab28142edf450f3b0b2c1d7a8b645c129e9ff6645b7c79b3",
    "simhash": "1:25285419ffe8262b",
    "word_count": 53
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois ex rel. Charles J. MacGowan, Appellee, v. Chicago Park District, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\n\u201cNot to be published, in full.\u201d",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "John O. Rees, for appellant; Martin G. Loeff and Harry P. Hensel, of counsel; no appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois ex rel. Charles J. MacGowan, Appellee, v. Chicago Park District, Appellant.\nGen. No. 41,142.\nopinion filed November 26, 1940.\nJohn O. Rees, for appellant; Martin G. Loeff and Harry P. Hensel, of counsel; no appearance for appellee."
  },
  "file_name": "0383-02",
  "first_page_order": 413,
  "last_page_order": 414
}
